Subject: Trainer Candidate - Hammad Siddiqui
From: Hammad Siddiqui <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 05:44:49 -0500

| | Tech Support Test

Name | Hammad Siddiqui
E-mail | [email-masked]
Phone Number | (91) 8745086449
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Okhla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oline Networx | Team Leader | None | 40K
Previous Employer 1 | Call 2 live support | Sr. Sales executive | April 2018 | 35K
Previous Employer 2 | Supportmart | Sr. Sales Executive | November 2016 | 32K

If Selected, how much time do you need to join? | ASAP
Please briefly describe your work experience specifically in training? | I have beeb working as a team leader which is much more difficult than a training job. As we need to mentor and support sale person who are actually facing reality (sales)
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation that i faced was when my team was not able to meet the monthly targets we were 1500$ short. We buckled up I gave up my break and worked continously for the day even extended the shift for an hour to help get the target achieved
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Same as sympathy and empathy, good customer service is sympathy and where we have empathy for the customers it will be a great customer service
What according to you makes you a good candidate for this position? | I have a work experience of more than 5 years where i have been an agent and a part of management too. I am sure that the experience i can will be a valuable asset to the company which will help both the company and me to grow together
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |